div#search-box-header {
	position: absolute;
	right: 49px;
	top: 184px;
	top: 179px;
	background: transparent;
	height: 28px;
	overflow: visible;
	width: 292px;
	opacity: 1;
}

#search-wrapper {
    margin: 0;
    padding: 0;
    position: relative;
}
div#search-title {
    border-bottom: 0 solid #CCCCCC;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0;
}
div#searchstring-title-wrapper {
    padding: 0 0 2px;
    display: none;
}
#search-wrapper #searchstring-wrapper {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 3px;
    left: 9px;
    height: inherit;
    display: block;
}
#search-wrapper #searchstring-wrapper input {
    background-color: transparent;
    border: 0px solid #999999;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 #EEEEEE inset;
    color: #000000;
    display: block;
    font-size: 12px;
    height: 22px;
    line-height: 100%;
    margin: 0;
    padding: 0;
    width: 238px;
}
#search-wrapper #submit-wrapper {
    right: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 35px;
    overflow: hidden;
    height: 28px;
    background: transparent;
}
#search-wrapper #submit-wrapper input {
    background-color: transparent;
    border: 0px solid #999999;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 #DDDDDD inset;
    color: black;
    display: block;
    font-size: 10px;
    height: inherit;
    margin: 0;
    padding: 0;
    width: inherit;
    text-indent: -9999px;
}
